/*
Theme Name: KZ-Theme
Theme URI: http://shitkicker.ru
Template: Newspaper
Author: Shitkicker
Author URI: http://shitkicker.ru
Description: Premium wordpress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 7.3.1470929755
Updated: 2016-08-11 18:35:55

*/

.td-post-category{
background-color: #1e73be !important;}

.meta_10 {
font-size: 12px;
line-height: 20px;}

.meta_mx_1 {
font-size: 10px;
color: #ffffff;
display:inline-block;}

.meta_mx_2 {
font-size: 10px;
line-height: 16px;}

.meta_4 {
font-size: 10px;
display:inline-block;}

.td-pb-span4 .td_block_21 .entry-title {
    font-size: 18px !important;
    line-height: 18px !important;
}

.columnist .td-module-thumb .entry-thumb {
    border-radius: 100px;
}

.interview .td-module-thumb .entry-thumb {
    border-radius: 100px;
}

.meta_16{
    line-height: 16px !important;
    font-size: 15px;
    padding-bottom: 10px;
}

.interview .meta_16{
display: none !important;
}

.single_13 {
font-size: 12px;
display:inline-block;}

.td-post-comments {
margin-bottom: 0 !important;
}

.td-module-comments a {
    background-color: #6b6b6b;
}

.td-module-comments a:after {
    border-color: #6b6b6b transparent transparent transparent;
}

.other .td-excerpt {
display: none !important;
}



#wpadminbar {
display: none !important;
}

.admin-bar .td-header-menu-wrap.td-affix {
    top: 0px;
}

.td-related-right {
display: none !important;
}



.td_module_11 .item-details {
    margin-left: 250px;
    min-height: 200px;
}

.td_module_11 {
    padding-bottom: 30px;
}

@media (max-width: 500px) {
.td_module_11 .item-details {
    padding-left: 20px;
    margin-left: 100px;
}}

@media (max-width: 767px) {
.td_module_10 .td-post-category {
    display: block !important;
}}

.td-module-comments {
    font-size: 8px;
margin: -5% 0 0 0;
}





ol.wpp-list {
list-style-type: decimal !important;
}

.top5 h3 a {
    font-family: Scada;
    font-size: 18px;
}

.wp-tabbed-tabs .wp-tabbed-nav li.tab-active {
    background: #dd3333 !important;
}

.wp-tabbed-tabs .wp-tabbed-nav {

    background: #1e73be !important;
}

.wp-tabbed-tabs .wp-tabbed-nav li {
    background: #1e73be !important;
}

.wp-tabbed-tabs .wp-tabbed-contents {
    margin-top: 25px !important;
}

.td-header-style-8 .sf-menu>.current-menu-item>a, .td-header-style-8 .sf-menu>.current-menu-ancestor>a, .td-header-style-8 .sf-menu>.current-category-ancestor>a, .td-header-style-8 .sf-menu>li>a:hover, .td-header-style-8 .sf-menu>.sfHover>a {
    background-color: #dd3333 !important;
}

.td-header-style-8 .sf-menu>.current-menu-item>a, .td-header-style-8 .sf-menu>.current-menu-ancestor>a, .td-header-style-8 .sf-menu>.current-category-ancestor>a, .td-header-style-8 .sf-menu>li>a:hover, .td-header-style-8 .sf-menu>.sfHover>a:active {
    background-color: #dd3333 !important;
}

#td-outer-wrap > div.td-footer-wrapper.td-footer-template-14 > div > div > div.td-pb-span9 > aside > div > span {
display: none !important;
}